* {
  direction: ltr !important;
  /* font-family: 'Open Sans' !important; */
}
body[data-font=opensans],body[data-font=opensans]
button,body[data-font=opensans]
h1,body[data-font=opensans] h2,body[data-font=opensans]
h3,body[data-font=opensans] h4,body[data-font=opensans]
h5,body[data-font=opensans] h6,body[data-font=opensans]
input,body[data-font=opensans] textarea{font-family:'Almarai'}

.home-programs,.policy {
    direction: ltr !important;
    text-align: left;
}
.history-section{
    direction: rtl;
}

.m-top-ourBlogtitle{
    text-align: left !important;
}
.casestudy{
    text-align: left;
}
.fill-input {
  padding-left: 157px !important;
}
.subscribeForm{
    text-align: left !important;
}

.formTextAlign{
  padding-left: 20px;
}
.subtitle-OurProgram1 {
  direction: ltr !important;
}

.icon-search-Ourblog{
  width: 19.88px;
  height: 19.95px;
  position: relative;
    top: 40px;
    z-index: 1;
    left: 10px;
}







.landing-item:before {
    content: '';
    position: absolute;

    left: 75% !important;
    width: 1px;
    height: 50%;
    top: 14px;
    background: grey;
}
.history-section {
    text-align: left;
}
.landing-item {
    top: 0;
    right: 0;
    left: 0;
    display: block;
    border: 0;
    font-size: 0;
    padding: 0;
    overflow: hidden;
}
.landing-item .img {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 28%;
    height: 100%;
}
.landing-item .inform {
    width: 100%;
    padding: 0 30px;
    padding-left: 5px;
}
.landing-item .ico {
    position: absolute;
    top: -35%;
    left: 34%;
    width: 55px;
    height: 55px;
    /* transform: translate(-50%,-50%); */
    transform: rotate(180deg);
}

.services-one__title-box {
    padding-left: 90px;
}
.casestudybg {
    background-image: url("../../front/images/casestudy-rtl.png");
  }
  .history-section .row .info-content p:before {
    content: "";
    position: absolute;
    left: 10%;
    transform: translateX(-50%);
    height: 4px;
    background-color: #1697bf;
    bottom: -30px;
    width: 105px;
  }
  .plans.badge.feat2{
    right: 10px;
  }
  .divdirect-program{
    direction: rtl !important;
  }
  .leftAngle-home{
    position: relative;
    transform: rotate(180deg);
    top: -10px;
  }

.backgroundPatternBottom-contactus {
    /* margin-top: -63px; */
    position: absolute;
    /* margin-left: -42px; */
    right: -10px;
    margin-right: 20px;
    z-index: -1;
    width: 90px;
}



/* button for sharing post style */
.btn-sharepost {
    position: absolute;
    color: #293FCC;
    border: 1px solid;
    border-radius: 50%;
    right: 110px;
    z-index: 999;
}
.btn-sharepost i {
    font-size: 20px;
    top: 0;
}
.option-share {
    position: absolute;
    bottom: 38%;
    right: 122px;
    width: auto;
    height: auto;
    transform: scale(0);
    transform-origin: bottom right;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: #d9e0ff;
    border: 1px solid #293FCC;
    color: #fff;
    padding: 20px;
    transition: .5s;
    transition-delay: .5s;
}
.option-share.active {
    transform: scale(1);
    transition-delay: 0s;
}
.option-share .title {
    opacity: 0;
    transition: .5s;
    transition-delay: 0s;
    font-size: 20px;
    text-transform: capitalize;
    border-bottom: 1px solid #293FCC;
    width: fit-content;
    padding: 0 0 3px 0;
}
.option-share .share-social-media {
    opacity: 0;
    transition: .5s;
    transition-delay: 0s;
    width: 250px;
    height: 120px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 10px 0;
}
.share-social-media .share-media-btn {
    border: none;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    color: #fff;
    line-height: 50px;
    font-size: 25px;
    cursor: pointer;
    margin: 0 5px;
    text-align: center;
}
/* .share-media-btn:nth-child(1){
    background-color: #ffa654;
} */
.share-media-btn:nth-child(1){
    background-color: #25d366;
}
.share-media-btn:nth-child(2){
    background-color: #e4405f;
}
.share-media-btn:nth-child(3){
    background-color: #1da1f2;
}
.share-media-btn:nth-child(4){
    background-color: #1877f2;
}
.share-media-btn:nth-child(5){
    background-color: #0a66c2;
}
.option-share .link-container {
    opacity: 0;
    transition: .5s;
    transition-delay: 0s;
    width: 100%;
    position: relative;
    height: 40px;
    display: flex;
    align-items: center;
    border-radius: 40px;
    background-color: #fff;
    overflow: hidden;
    padding: 0 10px;
}
.option-share .link-container .link {
    width: 80%;
    height: 100%;
    line-height: 50px;
    color: #000;
}
.option-share .link-container .copy-link {
    position: absolute;
    right: 0;
    cursor: pointer;
    background-color: #000;
    color: #fff;
    border: none;
    height: 100%;
    width: 30%;
    text-transform: capitalize;
    font-size: 16px;
}

.option-share.active .title,
.option-share.active .share-social-media,
.option-share.active .link-container {
    opacity: 1;
    transition: .5s;
    transition-delay: .5s;
}

/* custom dropdown */
.nav-item .sub-menu {

}
.nav-item .large-menu {
    margin-left: -500px;
}
.nav-item .small-menu {
    margin-left: -200px;
}
.megamenu .service-list {
    /* padding: 30px; */
    background-color: #fff;
    border-bottom-left-radius: 12px;
    border-top-left-radius: 12px
  }
  .megamenu .start-offer .inner {
    height: 100%;
    border-bottom-right-radius: 12px;
    border-top-right-radius: 12px;
    padding: 30px;
    text-align: left;
    background-color: #27A8E0 !important;
}
.small-menu .service-list {
    border-bottom-right-radius: 12px;
    border-top-right-radius: 12px;
}
.megamenu .start-offer .inner .inner-content {
    text-align: left;
}
.megamenu .service-list .service .media-left {
    padding: 10px 10px 15px 0px;
    color: #9e9e9e;
}
.icon-lang-mobile {
    position: relative;
    left: 45%;
    top: 10px;
}


@media (max-width:576px){

    .col3EmailPhonefooter{
      /* margin-left: 5%; */
      padding-right: 20% !important;
    }
    .ulfooterOurAddress{
        margin-left: 20%;
    }
    .menu-marginfooter{
        margin-right: 0;
        font-size: 13px !important;
    }
    /* .footer-menu {
        margin-right: -30px !important;
    } */
    .landing-item .ico {
        top: -77% !important;
    }
    .landing-item:before {

        top: 10px !important;

    }
    .margin-call{
        margin-left: 40px;
      }
    .margin-medialink{
        margin-left: 50px;
      }

      .landing-item .inform {
        width: 100%;
        /* padding: 0 10px; */
        padding-right: 20px;
    }
    .btn-sharepost {
        right: 30px;
    }

    .option-share {
        right: 40px;
    }
    .icon-lang-mobile {
        left: 35%;
    }

  }

@media (max-width:576px){

    .col3EmailPhonefooter{
      /* margin-left: 5%; */
      padding-right: 20% !important;
    }
    .ulfooterOurAddress{
        /* margin-left: 5%; */
    }
    .menu-marginfooter{
        margin-right: 0;
        font-size: 13px !important;
    }
    /* .footer-menu {
        margin-right: -30px !important;
    } */

    .landing-item:before {

        top: 10px !important;

    }
    .margin-call{
        margin-left: 20px;
      }
    .margin-medialink{
        margin-left: 18px;
      }
    /* .d-flex-about-sec2-1 {
      display: inline-block !important;
    }
    .d-flex-about-sec2-2 {
      display: inline-block !important;
    } */

  }
 @media (min-width:992px){
  .d-flex-about-sec2-1{
    display: flex;
    position: relative;
    /* right: -10%; */
  }
  .d-flex-about-sec2-2{
    display: flex;
    position: relative;
    /* right: -18%; */
  }
  .margin-call{
    margin-left: 110px;
  }
  .margin-medialink{
    margin-left: 15px;
  }
}
@media (min-width:767px){

    .margin-call{
      margin-left: 110px;
    }
    .margin-medialink{
        margin-left: 15px;
      }
    .backgroundPatternBottom-contactus {
        left: -59px !important;
    }
  }


.leftRrrow-blogs {
  position: relative;
  transform: rotate(180deg);
  top: -11px;
  left: 2px;
}
.dropdown .dropdown-menu {
    direction: ltr;
    text-align: left;
}

@media (min-width:576px){
  .padding-right-about-sec2{
      padding-left: 75px !important;
      overflow: hidden;
    }

}

.row-reverse-ltrPpage {
  flex-direction: row-reverse;
}
.modal-content .close-model-test {
  position: absolute;
  z-index: 9999;
  top: 80px;
  right: 25px;
}


